name = "Large Body"

[[world]]
name = "Beast's Castle"

[[world]]
name = "Olympus Coliseum"

[[world]]
name = "Timeless River"

[[drops]]
name = "Power Shard"
kind = "material"
chance = 12

	[drops.material]
	category = "power"
	kind = "shard"

[[drops]]
name = "Serenity Shard"
kind = "material"
chance = 4

	[drops.material]
	category = "serenity"
	kind = "shard"

[[drops]]
name = "Hi-Potion"
kind = "item"
chance = 10
